# Generated by Django 3.2.5 on 2021-07-07 13:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0006_producto_habilitado'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='habilitado',
            field=models.CharField(default='habilidato', max_length=15),
        ),
    ]
